.events-menu {
  margin-right: -15px;
  margin-left: -15px;
  > ul {
    width: 100%;
    margin: 0;
    border-bottom: 1px solid $border-light;
    @include respond-to(tablet){
      display: table;
      height: 105px;
    }

    >li {
      padding: 15px 15px;
      @include respond-to(tablet){
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        width: 30%;
        padding: 0 10px;
      }

      >a {
        color: $border-light;
        font-size: 16px;
        font-family: "proximanova-bold", sans-serif;
        font-weight: 400;
        position: relative;
        padding-left: 28px;
        display: inline-block;
        white-space: nowrap;
        @include transition(color 100ms ease-in-out 100ms);
        &:hover,
        &.events-menu__active {
          text-decoration: none;
          color: $text-links-blue;

          &:after{
            opacity: 1;
          }
          &:before{
            background-position: 0 bottom;
          }
        }
        &.events-menu__active{
          cursor: default;
        }
        &:before{
          content: '';
          left: 0;
          position: absolute;
          margin-right: 14px;
          top: -4px;
          height: 25px;
        }
        &:after{
          content: '';
          position: absolute;
          margin-right: 14px;
          top: -4px;
          height: 25px;
          left: 0;
          opacity: 0;
          z-index: 5;
          @include transition(opacity 100ms ease-in-out 100ms);
        }
        &.events-menu__events {
          &:after{
            background-image: url("../img/events-menu__events.png");
            width: 23px;
            background-position: 0 bottom;
          }
          &:before{
            background-image: url("../img/events-menu__events.png");
            width: 23px;
          }
        }
        &.events-menu__invoices {
          &:before{
            background-image: url("../img/events-menu__invoices.png");
            width: 21px;
          }
          &:after{
            background-image: url("../img/events-menu__invoices.png");
            width: 21px;
            background-position: 0 bottom;
          }
        }
        &.events-menu__general {
          &:before{
            background-image: url("../img/events-menu__general.png");
            width: 25px;
            opacity: 1;

          }
          &:after{
            background-image: url("../img/events-menu__general.png");
            width: 25px;
            background-position: 0 bottom;

          }
        }
      }
    }
  }
}